/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/
.admin-bar p.demo_store {
    top: 32px;
}
p.demo_store {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 14px;
    padding: 7px 0;
    text-align: center;
    background-color: #fff;
    color: #222;
    z-index: 99998;
    box-shadow: 0 1px 1em rgba(0,0,0,.2);
}
div#container {
    margin-top: 35px;
}

.summary .product_meta,.container.product-after-summary {
    display: none;
}

.header-wrap #header-section .is-sticky #header.sticky-header{
    background-color: rgba(0,0,0,0.7) !important;
}
nav .menu > li.menu-item > a, nav.std-menu .menu > li > a {
    color: #777 !important;
}
.home nav .menu > li.menu-item > a, .home nav li.ubermenu-item-level-0 > a {
    color: #000!important;
}

.ubermenu-submenu li.ubermenu-item-level-2 a,.header-wrap #header-section .is-sticky #header.sticky-header  li.ubermenu-item-level-2 a, .header-wrap #header-section .is-sticky #header.sticky-header ul.sub-menu li a{
    color:#666666 !important;
}
.header-wrap #header-section .is-sticky #header.sticky-header li.ubermenu-item-level-0 > a{
    color:#fff !important;
}
.woocommerce .products .product .price, .woocommerce ul.products li.product .price,.woocommerce ul.products li.product .price ins{
    font-weight: 500;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    margin-bottom: 0;
}
.products .product .product-details .posted_in{
    display: none;
}
.widget-product {
    height: 55px;
}

.sidebar .widget_nav_menu ul > li a {
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px 0;
}
.woocommerce .products .product .price, .woocommerce ul.products li.product .price, .woocommerce div.product p.price {
    color: #222222;
    font-family: "Bentham";
    font-size: 14px;
    font-weight: 400;
}
h3.price {
    font-size: 16px;
}
#mobile-menu ul li a, .mobile-cart-menu li a {background:#ffffff!important;}
#mobile-menu-wrap a:hover, #mobile-cart-wrap a:not(.sf-button):hover, #mobile-menu ul li:hover > a {color:#000000!important;}
#mobile-menu-wrap a, #mobile-cart-wrap a:not(.sf-button), #mobile-menu-wrap .shopping-bag-item a > span.num-items { color:#000000!important;}
#mobile-menu ul li a, .mobile-cart-menu li a:hover {color:#000000!important;}
.woocommerce .products .product figure {text-align:center;}
#mobile-logo h2 {display:none;}

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
    @media only screen and (max-device-width:480px){ 
	
}